.version.about /* version checker */
{
	color: #000003;
	background-color: #5F1FE1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 857.5000000000027px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -23px;
	width: 0.01px;
}

#u267
{
	z-index: 4;
	min-height: 372px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 88px;
	background: #C1C8CE url("../images/halec_about.jpg") no-repeat left top;
	background-size: cover;
}

#u268-4
{
	z-index: 5;
	width: 738px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 221px;
}

#u268-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u268
{
	font-size: 50px;
	line-height: 60px;
}

#u267-bw
{
	z-index: 4;
	min-height: 372px;
}

#pu112
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: -100px;
	margin-top: -460px;
}

#u112
{
	z-index: 39;
	height: 100px;
}

#u112-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 39;
	top: 0px;
}

#u763
{
	z-index: 73;
	width: 240px;
	top: 10px;
	left: 8px;
}

#menuu113
{
	z-index: 40;
	width: 531px;
	top: 31px;
	left: 419px;
}

#u121
{
	width: 67px;
	min-height: 42px;
	margin-right: -10000px;
}

#u124
{
	width: 62px;
	padding: 10px 3px 10px 2px;
}

#u124:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 62px;
	min-height: 22px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u114
{
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	left: 87px;
}

#u115
{
	width: 69px;
	padding: 10px 3px 10px 2px;
}

#u115:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 69px;
	min-height: 22px;
}

#u115:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u115.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u142
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 181px;
}

#u145
{
	width: 98px;
	padding: 10px 2px;
}

#u145.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 22px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u756
{
	width: 108px;
	min-height: 42px;
	margin-right: -10000px;
	left: 303px;
}

#u759
{
	width: 104px;
	padding: 10px 2px;
}

#u759.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u762-4
{
	width: 104px;
	min-height: 22px;
}

#u759:hover #u762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px;
}

#u759.MuseMenuActive #u762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px;
}

#u135
{
	width: 100px;
	min-height: 42px;
	margin-right: -10000px;
	left: 431px;
}

#u138
{
	width: 96px;
	padding: 10px 2px;
}

#u138.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 96px;
	min-height: 22px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u1218
{
	z-index: 3;
	min-height: 278px;
	border-color: #000000;
	background-color: #F1F1F1;
	padding-bottom: 33px;
}

#u267_align_to_page,#u1218_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1215-6
{
	z-index: 105;
	width: 300px;
	min-height: 226px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 110px;
}

#u1216-8
{
	z-index: 111;
	width: 300px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 430px;
}

#u1217-16
{
	z-index: 119;
	width: 300px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 750px;
}

#u1215-2,#u1216-2,#u1217-2
{
	letter-spacing: 3px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1215,#u1216,#u1217
{
	font-size: 24px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 36px;
}

#u1215-4,#u1216-4,#u1216-6,#u1217-4,#u1217-6,#u1217-8,#u1217-10,#u1217-12,#u1217-14
{
	font-size: 16px;
	line-height: 24px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1218-bw
{
	z-index: 3;
	min-height: 278px;
}

#u5613
{
	z-index: 135;
	width: 300px;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 47px;
	position: relative;
}

#pu299-16
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 45px;
}

#u299-16
{
	z-index: 88;
	width: 780px;
	min-height: 565px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u299-16:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 565px;
	width: 780px;
	margin: 0px -10000px 0px 0px;
}

#u299-16:active p,#u299-16:active span
{
	color: #C1C8CE;
	visibility: inherit;
}

#u299-5,#u299-10
{
	font-size: 20px;
	line-height: 30px;
}

#u299-2,#u299-7,#u299-12
{
	font-size: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u299,#u299-6,#u299-11
{
	font-size: 30px;
	letter-spacing: 3px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 45px;
}

#u299-4,#u299-9,#u299-14
{
	font-size: 18px;
	line-height: 27px;
}

#u314
{
	z-index: 104;
	height: 69px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u314-bw
{
	z-index: 104;
	margin-top: 544px;
	height: 69px;
}

#pu1194
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#u1194
{
	z-index: 2;
	min-height: 279.7000000000003px;
	padding-bottom: 0px;
}

#u1194_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 61px;
	padding-bottom: 23px;
}

#pu1183-4
{
	width: 0.01px;
	left: 110px;
	position: relative;
}

#u1183-4
{
	z-index: 27;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1196-4
{
	z-index: 31;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	left: 320px;
}

#u83-4
{
	z-index: 35;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	left: 640px;
}

#pu1185-4
{
	width: 0.01px;
	left: 110px;
	margin-top: 18px;
	position: relative;
}

#u1185-4
{
	z-index: 17;
	width: 300px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u79-8
{
	z-index: 9;
	width: 150px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 320px;
}

#u5601
{
	z-index: 86;
	width: 150px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 470px;
}

#pu371
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 640px;
}

#u371
{
	z-index: 71;
	width: 37px;
	margin-left: 131px;
}

#u80-6
{
	z-index: 21;
	width: 300px;
	min-height: 17px;
	margin-top: 7px;
}

#pu1138
{
	width: 0.01px;
	left: 414px;
	margin-top: 70px;
	position: relative;
}

#u1138
{
	z-index: 75;
	width: 200px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1145-4
{
	z-index: 81;
	width: 222px;
	margin-right: -10000px;
	left: 213px;
}

#u1194-bw
{
	z-index: 2;
	min-height: 279.7000000000003px;
}

#u1144-4
{
	z-index: 77;
	width: 100px;
	margin-right: -10000px;
	margin-top: 239px;
	left: 314px;
}

#u1462
{
	z-index: 85;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 1206px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

